/* http://api.jqueryui.com/dialog  for selectors*/

.testDialog {
  color: red;
  background-color: black;
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 8px 8px 8px 8px;
  border-width: 8px 8px 8px 8px;

}

.ui-dialog {
  color: black;
  background-color: white;
  border-radius: 8px 8px 8px 8px;
  border-style: solid;
  border-width: 1px;

}

.ui-dialog-titlebar-close {
  color: yellow;
  float: right;
}

.ui-dialog-content {
  padding-left:40px;
  padding-right: 20px;
  padding-top: 40px;
  padding-bottom: 20px;
  
}

.ui-dialog-title {
  color: white;
  border-radius: 8px;
}

.ui-dialog-titlebar {
  background-color:green;
  border-radius: 8px 8px 0 0;
  height: 25px;
  text-align: center;


}

.ui-dialog-buttonpane {
  

}

.ui-dialog-buttonset {

}

.overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: 1001;
  top: 0;
  left:0;
}
